<?php

$this->breadcrumbs=array(

	'User Groups'=>array('index'),

	$model->id=>array('view','id'=>$model->id),

	'Update',

);



$this->menu=array(

	array('label'=>'List UserGroup', 'url'=>array('index')),

	array('label'=>'Create UserGroup', 'url'=>array('create')),

	array('label'=>'View UserGroup', 'url'=>array('view', 'id'=>$model->id)),

	array('label'=>'Manage UserGroup', 'url'=>array('admin')),

);

?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">

Update UserGroup <?php echo $model->id; ?>

</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>